
#webinars_signup_box {
    position: fixed;
    width: 170px;
    border-top: 3px solid #476b8c;
    border-left: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
    z-index: 69;
}
ul#webinar_close_box {
    z-index: 70;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    width: 140px;
    position: fixed;
    list-style: none;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
ul#webinar_close_box li {
    padding: 3px 8px;
}
ul#webinar_close_box li:not(:last-child) {
    border-bottom: 1px solid #d0d0d0;
}
ul#webinar_close_box li:hover {
    background-color: #f1f1f1;
}
#webinar_errors {
    display: none;
    color: #cc0000;
    text-align: center;
    font-size: 0.9em;
}
#webinar_success {
    display: none;
    color: green;
    text-align: center;
    font-size: 0.9em;
}
#webinars_signup_box input[type=text] {
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#webinars_signup_box input[type=submit] {
    margin-top: 8px;
    padding: 6px 18px;
}
#webinars_top_text {
    font-size: 1.1em;
    margin: 0 0 16px 0;
}
#webinarClose {
    float: right;
    font-weight: bold;
}